Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

ISEE Installation

SOLVED
Go to solution
Bob Manocchia
Regular Advisor

ISEE Installation

I am trying to install the ISEE bundle. I downloaded VAEHbundle_1.02.01 and tried installing it. I was told that the prerequesite "ISEE-Chorus" for fileset VAEH.BIN,r=1.02.01 cannot be successfully resolved. I tried looking for ISEE-Chorus at the hp software site to no avail. Where am I going wrong??
8 REPLIES
Kent Ostby
Honored Contributor

Re: ISEE Installation

Try this:
"swinstall -x enforce_dependencies=false"
"Well, actually, she is a rocket scientist" -- Steve Martin in "Roxanne"
Bob Manocchia
Regular Advisor

Re: ISEE Installation

I did that but it still failed. This time:
"VAEH will not be installed because it required CommandView Server 1.05 or greater, which could not be found on Host. Further down it said I could ignore this:
"Please ignor above warning is VA SUPPORT is not required". I cannot get past this.
gsb_2
Regular Advisor

Re: ISEE Installation

I think you only need the VAEHbundle if you have an EVA array. That is why it is looking for Command View.
Uwe Zessin
Honored Contributor

Re: ISEE Installation

> CommandView Server 1.05

Sounds like it is looking for "Command View SDM", the element manager for HP VA7xx0 storage arrays.
.
Liem Nguyen
Honored Contributor
Solution

Re: ISEE Installation

Hi Bob,

Are you trying to install VAEH (Virtual Array Event Handler) or are you looking to install ISEE package?

The ISEE packages are on the bottom of the list, use the arrow key to pull down, you will see 2 ISEE packages, one for Itanium and one for PA-RISC, both have version A.03.95.026.

If you want to install ISEE software, you will need to download the correct package for your platform.

Regards,

Re: ISEE Installation

The VAEH is an application that is used to monitor VA's (i.e. VA7###). If a VA is being managed by the server you are installing the component on then CommandView would be installed on that server.
You must install the ISEE Client software before you install the VAEH application as the ISEE Client SW is a requirement of the VAEH component.
If this is an HP-UX 11.0 or 11i server download and install the "HP-UX 11.0 and 11.i1.0(11.11) and 11i v2.0 on PA-RISC (11.23 on PA-RISC) ISEE Client 09Nov2005" bundle.
If this is a Windows Server then download and install the "MS Windows ISEE Client -A.03.95.020 17Jun2005" bundle.
If this is a Linux server then download and install the "Red Hat Linux 7.1 7.2 8.0 AS2.1 3.0 and ES2.1 3.0 ISEE Client - A.03.95.020 17Jun2005" bundle.
Bob Manocchia
Regular Advisor

Re: ISEE Installation

Thanks Liem, that did it. I just didn't check further down the list. Thanks everyone for your help
Bob Manocchia
Regular Advisor

Re: ISEE Installation

Problem solved. Thanks for your help.